RubyGems Navigation menu

declarative_authorization 0.5.7

declarative_authorization is a Rails plugin for maintainable authorization based on readable authorization rules.

Gemfile
          gem 'declarative_authorization', '~> 0.5.7'
  
  
  
  
  
  
  

install
          gem install declarative_authorization
  
  
  
  
  
  
  

Authors:

  • Steffen Bartsch

Owners:

Total downloads 412,860

For this version 86,491

Show all versions (11 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.7 - March 10, 2013 (73.5 KB)
  2. 0.5.6 - September 23, 2012 (73.5 KB)
  3. 0.5.5 - January 9, 2012 (73 KB)
  4. 0.5.4 - November 29, 2011 (73 KB)
  5. 0.5.3 - May 24, 2011 (72.5 KB)
Show all versions (11 total)